Loading...
Searching...
No Matches
attr_override Struct Reference

Attribute template override. More...

`#include <kdumpfile-priv.h>`

## Data Fields

struct attr_template | template
| Modified template.
struct attr_ops | ops
| Modified attribute ops.

## Detailed Description

Attribute template override.

This structure is used for temporary overrides of an existing attribute template. The `parent` member in the `template` field is used to link multiple overrides.

The documentation for this struct was generated from the following file:

- src/kdumpfile/kdumpfile-priv.h